@charset "utf-8";
/* CSS Document */

body{
	background: rgba(255,255,255,1.00);
	background-attachment:fixed;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	overflow-x:hidden;
}


*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/*Nav*/

.mobile-nav{
	display:none;
}

.main-nav{
	width:100%;
	display:flex;
	flex-direction:row;
	padding:0.5em 1em 0.5em 1em;
	justify-content:space-between;
	position:fixed;
	top:0;
	left:0;
	align-items:center;
	height:120px;
	z-index:1500;
	   transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
   background-color:rgba(255, 255, 255, 0.6901960784313725);
	
}

.main-nav:hover{
		background-color:#FFFFFF;
	border-bottom:5px solid #B71C1C;
	
}


.main-nav-brand{

}

.main-nav-menu{
	display:flex;
	flex-direction:row;
	
}

.main-nav-menu-item{
    color: #545b62;
    padding: 0.5em;
    font-size: 1em;
    font-weight: bold;
	
}

.main-nav-menu-item:hover{
	    color: rgba(196,0,3,1.00);
	font-weight:bold;
	cursor:pointer;
}

.ore-section{
	margin-top:1em;
}

.service-item{
	width:100%;
	min-width:200px;
	background-color:rgba(136,0,2,1.00);
	border:2px solid rgba(255,255,255,1.00);
	display:flex;
	flex-direction:column;
	
}

.service-head{
	width:100%;
	height:60px;
	background-color: #B71C1C;
	color:rgba(255,255,255,1.00);
	padding:0.2em;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	
}

.service-body{
	width:100%;
	background-color:rgba(255,255,255,1.00);
	
}

.service-foot{	
position: absolute;
    bottom: 100%;
    top: 0;
    left:0;
    background-color:rgba(182,27,27,0.98);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
	color:rgba(255,255,255,1.00);
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	
}

.operational-container{
	
	width:100%;
	height:500px;
	background-color:rgba(255,255,255,1.00);
	padding:0.5em 4em 0.5em 4em;
}

.operational-container{
	color:rgba(217,32,35,1.00)!important;
	
}

.operational-container-image{
	
}

.operational-container-title{
	margin-bottom: 1em;
	    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
    color: #B71C1C;
    padding: 0 0.5em 0 0.5em;
	
}
.operational-container-text{
    color: #455A64;
    padding: 0 0.5em 0 1em;
	font-size:1em;
	
}

.service-item:hover .service-foot {
  bottom: 0;
  height: 100%;
  cursor:pointer;
}

.slideshow {
  position: relative;
  z-index: 1;
  width:100%;
  visibility:hidden;
}
.slideshow * {
  outline: none;
}
.slideshow .slider {
  box-shadow: 0 20px 50px -25px black;
  
}
.slideshow .slider-track {
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.slideshow .item {
  height: 100%;
  position: relative;
  z-index: 1;
  
}
.slideshow .item img {
  width: 100%;
  transition: all 5s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
		  
}
.slideshow .item.slick-active img {
  -webkit-transform: scale(1);
          transform: scale(1);
		  
}

.slide-titles{
	position:absolute;
	z-index:999;
	top:50%;
	left:10%;
	font-weight:bolder;
	display:flex;
	flex-direction:column;
	color: #FFFFFF;
	line-height:3em;

text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
	


}


.slideshow .item.slick-active .slide-titles {
  -webkit-animation:bounce-in 1s ease 0s 1 normal;
-moz-animation:bounce-in 1s ease 0s 1 normal;
-ms-animation:bounce-in 1s ease 0s 1 normal;
animation:bounce-in 1s ease 0s 1 normal;
}

@-webkit-keyframes bounce-in {
0%{ opacity: 0; -webkit-transform: scale(.3); transform: scale(.3); }
50%{ opacity: 1; -webkit-transform: scale(1.0); transform: scale(1.0); }
70%{ -webkit-transform: scale(0.9); transform: scale(0.9); }
100%{ -webkit-transform: scale(1); transform: scale(1); }
}

@keyframes bounce-in {
0%{ opacity: 0; transform: scale(.3); }
50%{ opacity: 1; transform: scale(1.0); }
70%{ transform: scale(0.9); }
100%{ transform: scale(1); }
}


.contact-form{
	width: 100%;
}


::placeholder {
  color: rgba(159,149,54,1.00);
  opacity: 0.7;
}

:-ms-input-placeholder {
  color: rgba(159,149,54,1.00);
  opacity: 0.7;
}

::-ms-input-placeholder {
  color: rgba(159,149,54,1.00);
  opacity: 0.7;
}

.contact-form input[type="text"]{
	
	width:100%;
	height:40px;
	padding:0.5em;
	border:1px solid rgba(57,78,107,1.00);
	margin-bottom:0.5em;
	background-color:transparent;
	color:rgba(57,78,107,1.00);
	font-weight:bold;
	
	
}



.contact-form textarea{
	
	width:100%;
	padding:0.5em;
	border:1px solid rgba(57,78,107,1.00);
	margin-bottom:0.5em;
	background-color:transparent;
	color:rgba(57,78,107,1.00);
	font-weight:bold;
	
	
}

.cont-row{
	display:flex;
	flex-direction:row;
	margin-bottom:0.5em;
	
}

.cont-row-icon{
	display:flex;
	align-items:center;
	justify-content:center;
	color:rgba(255,255,255,1.00);
	background-color:#B71C1C;
	width:50px;
	height:50px;
	
}

.cont-row-info{
	display:flex;
	align-items:center;
	justify-content: flex-start;
	padding-left:1em;
	color:rgba(57,78,107,1.00);
	width:300px;
	height:50px;
	
}

.social-row{
	display:flex;
	flex-direction:row;
}

.social-icons{
	width:50px;
	height:50px;
	font-size:1.2em;
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid rgba(255,255,255,1.00);
	margin-right:0.5em;
	text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
	color:rgba(255,255,255,1.00);
}

@media (min-width: 992px){
.modal-lg {
    max-width: 1200px!important;
}
}

.modal{
	z-index:9999!important;
}

.modal-backdrop {
    opacity: 0.9!important;
	z-index:9995!important;
}

.modal-header{
	background-color:#32424b;
	
	
	
}

.modal-footer{
	background-color:#32424b;
	
}


.consultant-link img:hover{
	-webkit-filter: sepia(1);
  filter: sepia(1);
  cursor:pointer;	
}

.consultant-link-title{
	display:flex;
	flex-direction:row;
	justify-content:center;
	align-items:center;
	color:rgba(255,255,255,1.00);
	background-color:#32424b;
	padding:0.5em;
	margin-bottom:1em;
}

.ofr{
	display:flex;
	flex-direction:row;
}

.ofi{
	display: flex;
    align-items: center;
    color: rgba(0,0,0,1.00);
    width: 100%;
    padding: 0.3em;
    font-size: 0.8em;
    min-width: 40px;
	justify-content:center;
	align-content:center;
	
}



/*Colors*/

.bg-white{
	background:rgba(255,255,255,1.00)!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color:#000000 !important;
}

.bg-yellow-l{
	background:#ffee58!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color:#000000 !important;
}

.bg-yellow-d{
	background:#fdd835!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color:#000000 !important;
}


.bg-teal-l{
	background:#26A69A!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color:#FFFFFF !important;
}

.bg-teal-d{
	background:#00897B!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-blue-l{
	background:#29B6F6!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color:#FFFFFF !important;
}

.bg-blue-d{
	background:#039BE5!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-red-l{
	background:#EF5350!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-red-d{
	background:#B71C1C!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-green-l{
	background:#66BB6A!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-green-d{
	background:#388E3C!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-grey-l{
	background:#EEEEEE!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-grey-d{
	background:#E0E0E0!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}


.bg-orange-l{
	background:#FFB74D!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-orange-d{
	background:#FB8C00!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-purple-l{
	background:#CE93D8!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-purple-d{
	background:#9C27B0!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-pink-l{
	background:#F8BBD0!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-pink-d{
	background:#F06292!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-brown-l{
	background:#A1887F!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-brown-d{
	background:#6D4C41!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-indigo-l{
	background:#9FA8DA!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-indigo-d{
	background:#5C6BC0!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-cyan-l{
	background:#80DEEA!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-cyan-d{
	background:#26C6DA!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-lime-l{
	background:#E6EE9C!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-lime-d{
	background:#CDDC39!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}


.bg-pcandy-l{
	background:#FF80AB!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-pcandy-d{
	background:#FF4081!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #000000 !important;
}

.bg-carbon-l{
	background:#616161!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #F7F7F7 !important;
}

.bg-carbon-d{
	background:#424242!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #FFFFFF !important;
}

.bg-metal-l{
	background:#ECEFF1!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #545e63 !important;

}

.bg-metal-d{
	background:#CFD8DC!important;
	border:1px solid rgba(0, 0, 0, 0.12)!important;
	color: #90A4AE !important;
}

.bg-clear{
	background:rgba(0,0,0,0)!important;
	border:none!important;
}

.slide-title-main{
	font-size:2.5em;
	
}

.slide-title-sub{
	font-size:1.8em;
	
}

#content-window{
	margin-top:125px!important;
	
}

/*MEDIA*/

@media (max-width: 992px){
.main-nav{
	display:none;
}

#content-window{
	margin-top:10px!important;
	
}

.mobile-nav{
	display:flex!important;
	flex-direction:row;
	justify-content: space-between;
	padding:0.5em;
	align-items:center;
	background-color:rgba(172,21,24,0.78);
	text-transform:uppercase;
	font-weight:bold;
	width:100%;
	color:rgba(255,255,255,1.00)
}

.mobile-nav a{
	color:rgba(255,255,255,1.00);
	font-size:1.2em;
}

.slide-title-main{
	font-size:1.5em;
	
}

.slide-title-sub{
	font-size:0.8em;
	
}

.slide-titles{
	position:absolute;
	z-index:999;
	top:50%;
	left:10%;
	font-weight:bolder;
	display:flex;
	flex-direction:column;
	color: #FFFFFF;
	line-height:1.5em;

text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
	


}


}

/*TABBED CONTENT*/

/**
 * Tabs
 */
.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tabs label {
order: 1;
    display: block;
    font-size: 0.9em;
    padding: 0.2em 0.5em 0.2em 0.5em;
    margin-right: 0.2rem;
    cursor: pointer;
    background: #b20000;
    font-weight: bold;
    color: #f9f9f9;
    transition: background ease 0.2s;
}

.tabs .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background: #fff;
  padding:2em;
}

.tabs input[type="radio"] {
  display: none;
}

.tabs input[type="radio"]:checked + label {
  background: #1b5844;
}

.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }

  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}
/**
 * Generic Styling
*/

.content-loader{
	display:flex;
	justify-content:center;
	align-items:center;
	color:rgba(208,76,78,1.00);
	font-size:2em;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,1.00);
	z-index:9999;
}

